﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

-- Translated by: Fenlis (jungseop.park@gmail.com)

L:RegisterTranslations( "koKR", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "전문 기술",
	["WOW_SKILL_HEADER_SECONDARY"] = "보조 기술",
	
	
	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "연금술",
	["WOW_SKILL_BLACKSMITHING"] = "대장기술",
	["WOW_SKILL_COOKING"] = "요리",
	["WOW_SKILL_ENCHANTING"] = "마법부여",
	["WOW_SKILL_ENGINEERING"] = "기계공학",
	["WOW_SKILL_FIRST_AID"] = "응급치료",
	["WOW_SKILL_FISHING"] = "낚시",
	["WOW_SKILL_HERBALISM"] = "약초 채집",
	["WOW_SKILL_JEWELCRAFTING"] = "보석세공",
	["WOW_SKILL_LEATHERWORKING"] = "가죽 세공",
	["WOW_SKILL_MINING"] = "채광",
	["WOW_SKILL_SKINNING"] = "무두질",
	["WOW_SKILL_TAILORING"] = "재봉술",
	["WOW_SKILL_RIDING"] = "탈것 타기",
	
	
	-- wow class names
	["WOW_CLASS_DRUID"] = "드루이드",
	["WOW_CLASS_HUNTER"] = "사냥꾼",
	["WOW_CLASS_MAGE"] = "마법사",
	["WOW_CLASS_PALADIN"] = "성기사",
	["WOW_CLASS_PRIEST"] = "사제",
	["WOW_CLASS_ROGUE"] = "도적",
	["WOW_CLASS_SHAMAN"] = "주술사",
	["WOW_CLASS_WARLOCK"] = "흑마법사",
	["WOW_CLASS_WARRIOR"] = "전사",
	
	
	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "방어구",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "소비 용품",
	["WOW_ITEM_TYPE_CONTAINER"] = "은행",
	["WOW_ITEM_TYPE_GEM"] = "보석",
	["WOW_ITEM_TYPE_KEY"] = "열쇠", 
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "기타", 
	["WOW_ITEM_TYPE_REAGENT"] = "재료",
	["WOW_ITEM_TYPE_RECIPE"] = "제조법",
	["WOW_ITEM_TYPE_PROJECTILE"] = "투사체",
	["WOW_ITEM_TYPE_QUEST"] = "퀘스트",
	["WOW_ITEM_TYPE_QUIVER"] = "화살통",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "직업 용품",
	["WOW_ITEM_TYPE_WEAPON"] = "무기",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "가방",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "영혼석 가방",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "약초 가방",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "마법부여 가방",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "기계공학 가방",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "보석 가방",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "채광 가방",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "탄환",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "화살",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "탄환 주머니",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "화살통",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "장치",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "폭탄",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "부품",
	
	
	-- wow tooltip text
	["WOW_TOOLTIP_REQUIRES"] = "^요구 사항: (.+)",
	["WOW_TOOLTIP_SOULBOUND"] = "귀속 아이템",
	["WOW_TOOLTIP_POTION"] = "물약",
	["WOW_TOOLTIP_ELIXIR"] = "영약",
	["WOW_TOOLTIP_CLASS"] = "^직업: (.+)",
	
	["WOW_TOOLTIP_FOOD"] = "음식을 먹으려면 앉아 있어야 합니다.",
	["WOW_TOOLTIP_DRINK"] = "음료를 마시려면 앉아 있어야 합니다.",
	["WOW_TOOLTIP_PET"] = "Click to summon and dismiss your", -- need checking
	["WOW_TOOLTIP_POTION_HEAL"] = "%d+~%d+의 생명력이 회복됩니다.",
	["WOW_TOOLTIP_POTION_MANA"] = "%d+~%d+의 마나가 회복됩니다.",
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "시스템",
	["CATEGORY_SKILL"] = "전문 기술",
	["CATEGORY_CLASS"] = "직업",
	["CATEGORY_RULE"] = "규칙",
	
	
	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "소모품",
	["CATEGORY_CONTAINER"] = "가방",
	["CATEGORY_KEY"] = "열쇠",
	["CATEGORY_MISCELLANEOUS"] = "기타",
	["CATEGORY_QUEST"] = "퀘스트",
	["CATEGORY_REAGENT"] = "재료",
	["CATEGORY_RECIPE"] = "제조법",
	["CATEGORY_PROJECTILE"] = "투사체",
	["CATEGORY_PROJECTILE_BULLET"] = "투사체 (탄환)",
	["CATEGORY_PROJECTILE_ARROW"] = "투사체 (화살)",
	["CATEGORY_TRADE_GOODS"] = "직업 용품",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "장치",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "폭탄",
	["CATEGORY_TRADE_GOODS_PARTS"] = "부품",
	["CATEGORY_REPUTATION"] = "평판",
	
	["CATEGORY_DEFAULT"] = "기본",
	["CATEGORY_TRASH"] = "잡동사니",
	["CATEGORY_SOULSHARD"] = "영혼의 조각",
	["CATEGORY_SOULBOUND"] = "귀속 아이템",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "착용장비(귀속 아이템)",
	["CATEGORY_EQUIPMENT"] = "착용장비 (착용 시 귀속)",
	["CATEGORY_MOUNT"] = "탈것",
	["CATEGORY_PET_NONCOMBAT"] = "소환수 (비전투)",
	
	["CATEGORY_FOOD"] = "음식",
	["CATEGORY_FOOD_PET"] = "음식 (소환수용)",
	["CATEGORY_DRINK"] = "음료",
	["CATEGORY_POTION_MANA"] = "마나 (물약/석)",
	["CATEGORY_POTION_HEAL"] = "치유 (물약/석)",
	["CATEGORY_CORE_MATS"] = "중요 재료",
	["CATEGORY_POTION"] = "물약",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "빈공간", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "빈공간 (열쇠고리)",
	["CATEGORY_EMPTY_PROJECTILE"] = "빈공간 (투사체)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "빈공간 (투사체 - 탄환)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "빈공간 (투사체 - 화살)",
	["CATEGORY_EMPTY_SOULSHARD"] = "빈공간 (영혼의 조각)",
	["CATEGORY_EMPTY_HERB"] = "빈공간 (약초)",
	["CATEGORY_EMPTY_ENCHANTING"] = "빈공간 (마법부여)",
	["CATEGORY_EMPTY_ENGINEERING"] = "빈공간 (기계공학)",
	["CATEGORY_EMPTY_GEM"] = "빈공간 (보석)",
	["CATEGORY_EMPTY_MINING"] = "빈공간 (광물)",
	["CATEGORY_EMPTY_BAG"] = "빈공간 (가방)",
	["CATEGORY_EMPTY_UNKNOWN"] = "빈공간 (알 수 없음)",
	
	
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "연금용품",
	["CATEGORY_SKILL_BLACKSMITHING"] = "대장용품",
	["CATEGORY_SKILL_COOKING"] = "요리용품",
	["CATEGORY_SKILL_ENCHANTING"] = "마부용품",
	["CATEGORY_SKILL_ENGINEERING"] = "기공용품",
	["CATEGORY_SKILL_FIRST_AID"] = "응급용품",
	["CATEGORY_SKILL_FISHING"] = "낚시용품",
	["CATEGORY_SKILL_HERBALISM"] = "채집용품",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "보석세공용품",
	["CATEGORY_SKILL_LEATHERWORKING"] = "가죽세공용품",
	["CATEGORY_SKILL_MINING"] = "채광용품",
	["CATEGORY_SKILL_SKINNING"] = "무두용품",
	["CATEGORY_SKILL_TAILORING"] = "재봉용품",
	
	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "드루이드",
	["CATEGORY_CLASS_HUNTER"] = "사냥꾼",
	["CATEGORY_CLASS_MAGE"] = "마법사",
	["CATEGORY_CLASS_PALADIN"] = "성기사",
	["CATEGORY_CLASS_PRIEST"] = "사제",
	["CATEGORY_CLASS_ROGUE"] = "도적",
	["CATEGORY_CLASS_SHAMAN"] = "주술사",
	["CATEGORY_CLASS_WARLOCK"] = "흑마법사",
	["CATEGORY_CLASS_WARRIOR"] = "전사",
	
	
	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "조각",
	["STATUS_NAME_HERB"] = "약초",
	["STATUS_NAME_ENCHANTING"] = "마부",
	["STATUS_NAME_ENGINEERING"] = "기공",
	["STATUS_NAME_GEM"] = "보석",
	["STATUS_NAME_MINING"] = "광물",
	["STATUS_NAME_PROJECTILE"] = "탄약",
	["STATUS_NAME_PROJECTILE_BULLET"] = "탄환",
	["STATUS_NAME_PROJECTILE_ARROW"] = "화살",
	["STATUS_NAME_KEY"] = "열쇠",
	["STATUS_NAME_UNKNOWN"] = "분류없음",
	["STATUS_NAME_BAG"] = "가방",
	
	
	-- location names
	["LOCATION_BAG"] = "가방",
	["LOCATION_BANK"] = "은행",
	["LOCATION_KEY"] = "열쇠고리",
	
	["BACKPACK"] = "보관함",
	
	["STATUS_OFFLINE"] = "오프라인",
	["STATUS_NO_DATA"] = "자료 없음",
	["STATUS_FULL"] = "가득참",
	["STATUS_START"] = "시작",
	["STATUS_FINISH"] = "종료",
	
	
	
	-- main menu
	["MOD_FRAME_MENU"] = "메뉴",

	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "캐릭터 전환",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "다른 캐릭터로 디스플레이를 전환합니다.",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "선택할 다른 캐릭터의 데이터가 없습니다.",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "현재 디스플레이를 %1$s|1으로;로; 전환합니다.",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "저장된 데이터 삭제",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "%1$s에 대해 저장된 모든 데이터를 삭제합니다.",
	
	["MOD_MENU_MAIN_GLOBAL_SETTINGS"] = "전체 설정 사용",
	["MOD_MENU_MAIN_GLOBAL_SETTINGS_TEXT"] = "필요시 각 창을 구분하여 설정 할 수 있도록 전체 설정 사용을 켜거나 끕니다.",
	
	["MOD_MENU_MAIN_WINDOW"] = "창",
	["MOD_MENU_MAIN_WINDOW_ANCHOR"] = "앵커",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TEXT"] = "앵커 지점을 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_SCALE"] = "크기",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "창을 크게 혹은 작게 하기 위한 크기 비율을 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_PADDING"] = "간격",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "창의 경계와 바 사이의 간격을 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_WIDTH"] = "너비",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "디스플레이할 열의 수를 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR"] = "배경 색상",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "메인 창의 배경 색상을 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_BORDER"] = "테두리",
	["MOD_MENU_MAIN_WINDOW_BORDER_TEXT"] = "메인 창 주변의 테두리 표시를 전환합니다.",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR"] = "테두리 색상",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "메인 창의 테두리 색상을 설정합니다.",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR"] = "가방 강조 색상",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR_TEXT"] = "가방에 마우스를 올렸을 때 칸을 강조하는데 사용할 색상을 설정합니다.",
	
	["MOD_MENU_MAIN_BARS"] = "바",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "열 단위",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "각 열에 표시할 바의 수를 설정합니다.",
	["MOD_MENU_MAIN_BARS_PADDING"] = "간격",
	["MOD_MENU_MAIN_BARS_ANCHOR"] = "앵커 지점",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMRIGHT_TEXT"] = "우측 하단에 바를 고정합니다.",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMLEFT_TEXT"] = "좌측 하단에 바를 고정합니다.",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPRIGHT_TEXT"] = "우측 상단에 바를 고정합니다.",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPLEFT_TEXT"] = "좌측 상단에 바를 고정합니다.",
	["MOD_MENU_MAIN_BARS_DIRECTION"] = "방향",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "수평으로 바를 확장합니다.",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "수직으로 바를 확장합니다.",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "간략형",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "순서대로 모든 비어있지 않은 바를 표시합니다.",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "빈 바 표시",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "빈 바의 표시를 전환합니다.",
	["MOD_MENU_MAIN_BARS_HIDE"] = "숨기기",
	["MOD_MENU_MAIN_BARS_HIDE_TEXT"] = "(버그 예비 설정) 바 프레임과 테두리의 표시를 전환합니다.",
	["MOD_MENU_MAIN_BARS_BACKGROUND"] = "배경 색상",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "바의 배경 색상을 설정합니다.",
	["MOD_MENU_MAIN_BARS_BORDER"] = "테두리",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "각 바 주변의 테두리 표시를 전환합니다.",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR"] = "테두리 색상",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "바 주변의 테두리 색상을 설정합니다.",
	
	["MOD_MENU_MAIN_ITEMS"] = "아이템",
	["MOD_MENU_MAIN_ITEMS_PADDING"] = "간격",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "아이템 칸 사이에 추가할 간격을 설정합니다.",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "아이템 숨김",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "오프라인 아이템을 숨길지를 결정합니다.",
	["MOD_MENU_MAIN_ITEMS_BORDER"] = "등급에 따른 테두리 색상화",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXT"] = "각 아이템의 칸 주변의 테두리를 아이템의 등급에 따른 색상을 사용할 지를 결정합니다. (일반, 희귀, 영웅, 등)",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "숨겨진 아이템 표시",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "숨겨진 분류 내의 아이템을 표시할 지를 결정합니다.",
	
	["MOD_MENU_MAIN_SORTING"] = "정렬",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "가방 / 칸 순",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "인텐토리를 가방과 칸 번호순으로 정렬합니다.",
	["MOD_MENU_MAIN_SORTING_NAME"] = "이름순",
	["MOD_MENU_MAIN_SORTING_NAME_TEXT"] = "인벤토리를 아이템의 이름순으로 정렬합니다.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE"] = "반전한 이름 포함",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE_TEXT"] = "인벤토리 정렬에 반전한 이름의 포함을 전환합니다.\n\n예 최상급 마나 물약은 물약 마나 최고급이 됩니다.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "아이템 등급 포함",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "인벤토리 정렬에 아이템 등급의 포함을 전환합니다.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "아이템 착용 부위 포함",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "인벤토리 정렬에 아이템 착용 부위의 포함을 전환합니다.\n\n노트: 단 착용가능한 아이템만 적용됩니다.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "아이템 분류 포함",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "인벤토리 정렬에 아이템 분류의 포함을 전환합니다.",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "즉시",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "즉시 정렬 모드를 전환합니다.\n\nenabled: sorting is done when something changes\n\ndisabled: sorting is done only when the window is opened, or you refresh.\n\nnote: if the bag changer window is open then your choice is ignored and instant sort is always enabled",

	["MOD_MENU_MAIN_EMPTY"] = "빈 칸",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "아이콘 사용",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "빈 칸 배경에 고정 색상 혹은 아이콘 사용을 전환합니다.",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "테두리 색상화",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "가방 종류에 따른 빈 칸 테두리 색상 사용을 전환합니다.",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "칸 색상",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "빈 칸의 색상을 변경합니다.",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Clump",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "toggles whether empty slots are clumped in with their non-empty type slots or treated as a seperate category",
	
	
	["MOD_MENU_MAIN_OFFLINE"] = "오프라인",
	["MOD_MENU_MAIN_OFFLINE_BAG"] = "가방 & 열쇠 고리",
	["MOD_MENU_MAIN_OFFLINE_BAG_TEXT"] = "다른 캐릭터로 접속했을 때 볼 수 있도록 가방과 열쇠 고리 데이터를 저장합니다.\n\n노트: 변경 사항은 다음 로그인/로그아웃 후 적용됩니다.",
	["MOD_MENU_MAIN_OFFLINE_BANK"] = "은행",
	["MOD_MENU_MAIN_OFFLINE_BANK_TEXT"] = "오프라인 혹은 다른 케릭터로 접속 시 볼 수 있도록 은행 데이터를 저장합니다.\n\n노트: 변경 사항은 다음 로그인/로그아웃 후 적용됩니다.",
		
	["MOD_MENU_MAIN_HIDDEN"] = "숨겨진 프레임",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "제목 숨김",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "%1$s의 제목 프레임 (상단 프레임) 숨김을 전환합니다.",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "가방 변경 숨김",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "%1$s의 가방 변경 프레임 (가방칸) 숨김을 전환합니다.",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "상태 숨김",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "%1$s의 상태 프레임 (빈 칸 개수와 금액) 숨김을 전환합니다.",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD"] = "블리자드 프레임 숨김",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD_TEXT"] = "블리자드 은행과 가방 프레임 숨김을 전환합니다.\n\n이것을 체크 해제하면 %1$s이 가방 열기 요청의 반응을 멈추는 대신 단축키를 사용해야 합니다.",
	
	["MOD_MENU_MAIN_AUTO"] = "자동 열기/닫기",
	
	["MOD_MENU_MAIN_AUTO_OPEN"] = "자동 열기",
	["MOD_MENU_MAIN_AUTO_CLOSE"] = "자동 닫기",
	
	["MOD_MENU_MAIN_AUTO_BANK_OPEN_TEXT"] = "은행 이용 시 %1$s 창의 자동 열기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_BANK_CLOSE_TEXT"] = "은행에서 떠날 시 %1$s 창의 자동 닫기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_MAILBOX"] = "우편함",
	["MOD_MENU_MAIN_AUTO_MAILBOX_OPEN_TEXT"] = "우편함을 열었을 때 %1$s 창의 자동 열기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_MAILBOX_CLOSE_TEXT"] = "우편함을 떠날 시 %1$s 창의 자동 닫기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "상인/상점",
	["MOD_MENU_MAIN_AUTO_MERCHANT_OPEN_TEXT"] = "상인과 대화 시 %1$s 창의 자동 열기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_MERCHANT_CLOSE_TEXT"] = "상인을 떠날 시 %1$s 창의 자동 닫기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "거래",
	["MOD_MENU_MAIN_AUTO_TRADE_OPEN_TEXT"] = "거래 시작 시 %1$s 창의 자동 열기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_TRADE_CLOSE_TEXT"] = "거래 종료 시 %1$s 창의 자동 닫기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "경매장",
	["MOD_MENU_MAIN_AUTO_AUCTION_OPEN_TEXT"] = "경매장 이용 시 %1$s 창의 자동 열기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_AUCTION_CLOSE_TEXT"] = "경매장 종료 시 %1$s 창의 자동 닫기를 전환합니다.",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "전투",
	["MOD_MENU_MAIN_AUTO_COMBAT_CLOSE_TEXT"] = "전투 진입 시 %1$s 창의 자동 닫기를 전환합니다.",

	["MOD_MENU_MAIN_REFRESH"] = "새로 고침",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "창을 갱신합니다.",
	
	["MOD_MENU_MAIN_RELOAD"] = "재시작",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "창을 재시작 합니다.  장비 세트에 아이템 변경시 사용하세요.",
	
	["MOD_MENU_MAIN_EDITMODE"] = "편집 모드 전환",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "아이템 레이아웃을 설정 할 수 있도록 편집 모드를 전환합니다.",

	["MOD_MENU_MAIN_BAGCHANGE"] = "가방 표시 전환",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "가방을 추가하거나 교체할 수 있도록 가방칸의 표시를 전환합니다.",
	
	["MOD_MENU_MAIN_COMPRESS"] = "압축과 쌓기",
	["MOD_MENU_MAIN_COMPRESS_TEXT"] = "나뉘어진 더미를 하나로 압축하고 빈 칸 없이 채웁니다.",

	["MOD_MENU_MAIN_RULES"] = "규칙",
	["MOD_MENU_MAIN_RULES_TEXT"] = "규칙 관리를 위한 대화창을 엽니다.",

	

	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "아이템 설정",
	["MOD_MENU_ITEM_ITEM"] = "아이템",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "현재 지정",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "기본 지정",
	["MOD_MENU_ITEM_MOVE"] = "%1$s|1을;를; 바로 이동",
	["MOD_MENU_ITEM_RULE_ADD"] = "규칙에 추가",
	["MOD_MENU_ITEM_DEBUG"] = "디버그 정보",
	["MOD_MENU_ITEM_DEBUG_PT"] = "PT 세트",
	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "해당 아이템이 속한 PT 세트 목록",
	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "해당 아이템은 PT 세트에 없습니다.",
	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "해당 아이템의 PT 세트 위치",
	
	
	-- bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "%1$s번 바 설정",
	["MOD_MENU_BAR_CATEGORY"] = "분류",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "해당 바에 %1$s 분류를 지정합니다.",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "현재 지정",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "지정 가능한 분류",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "제거",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "%2$s번 바에서 %1$s 분류를 제거하고 기본 바로 되돌리려면 클릭하세요.", -- 1 is the category name, 2 is the bar number
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "숨김",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "해당 분류의 숨겨진 상태를 전환하려면 클릭하세요.\n\n숨겨진 분류의 아이템은 정상 모드에서 표시되지 않습니다.",
	["MOD_MENU_BAR_INSERT"] = "빈 바 삽입",
	["MOD_MENU_BAR_INSERT_TEXT"] = "모든 분류을 위로 이동시키고 빈 바를 삽입합니다.",
	["MOD_MENU_BAR_REMOVE"] = "해당 바 제거",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "해당 바를 제거합니다, 현재 모든 지정된 분류를 이전의 기본 바로 되돌리고 다른 것들은 아래 바로 이동합니다.",
	
	
	["MOD_MENU_GENERIC_BOTTOMLEFT"] = "좌측 하단",
	["MOD_MENU_GENERIC_BOTTOMRIGHT"] = "우측 하단",
	["MOD_MENU_GENERIC_TOPLEFT"] = "좌측 상단",
	["MOD_MENU_GENERIC_TOPRIGHT"] = "우측 상단",
	["MOD_MENU_GENERIC_HORIZONTAL"] = "수평",
	["MOD_MENU_GENERIC_VERTICAL"] = "수직",
	["MOD_MENU_GENERIC_CLOSE_MENU"] = "메뉴 닫기",
	
	
	
	-- rules frame
	["MOD_FRAME_RULE_RULE"] = "규칙",
	["MOD_FRAME_RULE_ENABLED"] = "사용함",
	["MOD_FRAME_RULE_HIDDEN"] = "숨겨짐",
	["MOD_FRAME_RULE_ORDER"] = "순서",
	["MOD_FRAME_RULE_DESCRIPTION"] = "세부설명",
	["MOD_FRAME_RULE_FORMULA"] = "형식",
	["MOD_FRAME_RULE_SEARCH"] = "탐색",
	["MOD_FRAME_RULE_VIEW"] = "보기",
	["MOD_FRAME_RULE_ADD"] = "추가",
	["MOD_FRAME_RULE_EDIT"] = "편집",
	["MOD_FRAME_RULE_REMOVE"] = "제거",
	["MOD_FRAME_RULE_OK"] = "확인",
	["MOD_FRAME_RULE_CANCEL"] = "취소",
	

	-- item quality text
	["RULE_PATTERN_ITEMQUALITY_0"] = "하급", -- grey
	["RULE_PATTERN_ITEMQUALITY_1"] = "일반", -- white
	["RULE_PATTERN_ITEMQUALITY_2"] = "고급", -- green
	["RULE_PATTERN_ITEMQUALITY_3"] = "희귀", -- blue
	["RULE_PATTERN_ITEMQUALITY_4"] = "영웅", -- purple
	["RULE_PATTERN_ITEMQUALITY_5"] = "전설", -- orange
	["RULE_PATTERN_ITEMQUALITY_6"] = "유물", -- red
	
	
	
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- PREFERABLY REMOVE THE ENTRIES FROM ANY NON-ENGLISH LOCALE

} end )
